/* inline-stripe-data */
#el-1331.master.item-box    {
	padding-top: 40px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-1331.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1154.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 1343px;
}
 
 #el-1015.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #el-1015.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0660.master.item-box    {
	min-height: 121px;
}
 
 #el-1112.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 747px;
}
 
 #element-cbcf38451f95c80.master.item-box    {
	min-height: 134px;
}
 
 #el-0425.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0536.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0536.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0862.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0862.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0350.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0350.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0890.master.item-box    {
	padding-top: 50px;
	padding-bottom: 40px;
	min-height: 202px;
} 
 #el-0890.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-03c5d551b063fd5.master.item-box    {
	min-height: 319px;
}
 
 #element-e5cd4e718a8085f.master.item-box    {
	min-height: 90px;
}
 
 #element-ca6dc18345091f0.master.item-box    {
	min-height: 20px;
}
